   
/* cavin */
#toast-container > .toast div {	color:white;}
.head{z-index:200;}
.user-menu-drop{cursor:pointer;}
.cart_container{background: #fff;border-radius: 2px;border: 1px solid #b9b9b9;box-shadow: 1px 1px 1px #ededed;position: absolute;top: 35px;right: 0;width:auto;z-index: 1;    max-height: 245px;    overflow-y: auto;}
.cart_container img.arrow {position: absolute;top: -11px;right: 0px;}
.cart_container_list li {margin:0;}
.cart_container_list li .cart-piece{    line-height: 20px;min-height: 30px;padding: 10px 0 10px 10px;border-bottom: 1px solid #e5e5e5;position: relative;width: 100%;
                                        width: 500px;}
.cart_container_list li .cart-piece .cart-image{height: 53px;width: 398px;display: table-cell;vertical-align: middle;}
span.picture {display: table-cell;vertical-align: middle;width: 74px;}
span.picture img{    max-width: 74px;max-height: 53px;width: 100%;}
span.title{    font-size: 14px;line-height: 18px;width: 206px;padding: 0 10px;display: table-cell;vertical-align: middle;font-weight: 300;    text-align: left;}
.cart-amount{    text-align: right;font-size: 22px;font-weight: 300;white-space: nowrap;width: 70px;padding-right: 20px;display: table-cell;vertical-align: middle;}


#search_form .drop{position: relative;}    
#search_form .drop .dropdown-menu{background: #fff;border: 1px solid #ddd;min-width: 170px;display: none;position: absolute;left: 0;z-index: 999;max-height: 240px;
                                  overflow-y: auto;}
#search_form .drop .dropdown-menu li{border-bottom: 1px solid #ddd;border-left: 4px solid #fff;}
#search_form .drop .dropdown-menu li:hover{border-left: 4px solid #ffa343;}
#search_form .drop .dropdown-menu li a{padding: 10px 40px 10px 10px;font-size: 15px;line-height: 18px;position: relative;display: block;}
#search_form .drop .dropdown-menu li a span{font-size: 15px;line-height: 18px;font-weight: 400;color: #777;}
#search_form .drop .dropdown-menu li a::before {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: 1px solid #e5e5e5;
    box-sizing: border-box;
    height: 15px;
    margin: -8px 0 0;
    width: 15px;
}
#search_form .drop .dropdown-menu li a::before, #search_form .drop .dropdown-menu li a::after {
    position: absolute;
    right: 0;
    top: 23%;
    z-index: 1;
}
#search_form .drop .dropdown-menu li a::before {
    background: rgba(0, 0, 0, 0) url("//assetsv2.fiverrcdn.com/assets/v2_globals/icn-master-small-b1960bdd84446a5d4f6fb2033318459c.png") no-repeat scroll 0 -775px;
    content: "";
    display: inline-block;
    height: 15px;
    margin: 2px 8px 0 0;
    vertical-align: top;
    width: 15px;
}

#search_form .drop .dropdown-toggle {
    border: medium none;
    color: #0e0e0f;
    font-weight: 700;
    padding: 10px 30px 10px 15px;
    display: block;
    position:  relative;
    font-size: 16px;
    background: #fff url(../images/list.png)no-repeat 98% 50%;
    cursor:pointer;
}

section.setblur{
    -webkit-filter: blur(3px);
    -moz-filter: blur(3px);
    -o-filter: blur(3px);
    -ms-filter: blur(3px);
    filter: blur(3px);
}   
.drop a.activedrop{
    border-top: 1px solid #ddd !important;
    border-left: 1px solid #ddd !important;
    border-right: 1px solid #ddd !important;
} 
.dropdown-menu .header_filter_after::after{
    content: '';
    display: block;
    width: 10px;
    height: 6px;
    margin: 6px 10px 0 0;
    content: '';
    display: block;
    transform: rotate(0deg);
    border: 2px solid #fff;
    border-width: 0 0 2px 2px;
    box-sizing: border-box;
    -webkit-transition: -webkit-transform 0.2s ease-in,border-color 0.2s linear;
    -moz-transition: -moz-transform 0.2s ease-in,border-color 0.2s linear;
    -o-transition: -o-transform 0.2s ease-in,border-color 0.2s linear;
    transition: transform 0.2s ease-in,border-color 0.2s linear;
    border-color: #797979;
    transform: rotate(-45deg);
}
div.append_tags{
    padding: 10px 0 !important;
}

input[type="text"].error{
    border:1px solid #ff4d4d!important;
}
input[type="password"].error{
    border:1px solid #ff4d4d!important;
}
textarea.error{
    border:1px solid #ff4d4d!important;
}
.register-gray label.error{
	color:#ff4d4d!important;
}
.projectimg{position:relative;}
.projectimg p.img_hover{
    position: absolute;
    width: 100%;
    bottom: 36px;
    background: white;
    text-align: left;
    max-height: 90px;
    font-size: 11px;
    color: #373737;
    padding: 10px 10px;
    display:none;
}
.fileUpload .fileName
{
   display:none;
}
.chosen-choices li{width: auto !important;    font-size: inherit !important;     text-align: left !important; }
.chosen-choices li.search-choice{    width: auto !important;    font-size: inherit !important;     background-color: #ffa343 !important;     padding: 10px 20px 8px 10px !important; margin:5px 5px 0px 0 !important;background-image: none !important;     color: #5a5a5a !important;box-shadow:none !important;    border: none !important;}
.chosen-choices {
    background: url(../images/listd.png)no-repeat 97% 50% !important;
    border: 1px solid #d6d6d6 !important;
    color: #5a5a5a !important;
    font-size: 14px !important;
    border-radius: 3px !important;
    padding: 8px !important;
    width: 100% !important;
    box-shadow:none !important;
}
.chosen-container-multi .chosen-choices li.search-choice span{    font-weight: bold ;}
.chosen-container-multi .chosen-choices li.search-choice .search-choice-close{top: 10px !important;border:none !important;}
.chosen-results{    background: #ffffff !important;    max-height: 115px !important;}
.chosen-container .chosen-results li{    padding: 8px !important;line-height: inherit !important;}    
.chosen-container-active {    border: 1px solid #ffa343;
    outline: none;    border-radius: 3px !important;}
